get:
  tags:
  - Participants
  deprecated: true
  summary: Indicates whether the authority has been initialized
  description: Returns a boolean value that indicates whether the authority has been initialized
  x-deprecated: Use search with isAuthority filter
  operationId: isAuthorityAlreadyInitialized
  responses:
    "200":
      description: OK
      content:
        'application/json':
          schema:
            type: boolean
  security:
  - oauth2AuthCode: []
  x-simpl-roles:
  - NOTARY
